Subject: [Fwd: Handbook announcement]

From: "Dr. Ibrahim H. Osman" <[email-masked]>
Date: Mon, 21 Feb 2000 17:57:37 +0200

Jacek Blazewicz wrote:
> 
> Dear Sirs,
> I would be very grateful if you could post the following anouncement on
> your list.
>         Yours sincerely,
>                 Prof.Jacek Blazewicz
> 
> A new HANDBOOK on Parallel and Distributed Processing just appeared.
> 
> HANDBOOK ON PARALLEL AND DISTRIBUTED PROCESSING,
> J. Blazewicz, K. Ecker, B. Plateau, and D. Trystram (eds.),
> Springer Verlag, Berlin, New York, 2000.
> 
> In this volume authors of academia and practice provide scientists,
> practitioners and graduate students with a good overview of basic methods
> and paradigms, as well as important issues and trends across the broad
> spectrum of parallel and distributed processing. In particular, the book
> covers fundamental topics such as efficient parallel algorithms, languages
> for parallel processing, parallel operating systems, architecture of
> parallel and distributed systems, management of resources, tools for
> parallel computing, parallel database systems, multimedia object servers
> and networking aspects of distributed and parallel computing. Three
> chapters are dedicated to applications in scientific computing, among
> others in molecular sciences.
> Summing up, the Handbook is a good source of information for academics and
> professionals who are interested in learning the leading experts' view of
> the topic.
> 
> TABLE OF CONTENTS
> 
> 1. Parallel and distributed computing: State-of-the-art and emerging
>         trends
>    B.Plateau, D.Trystram
> 2. The design of efficient parallel algorithms
>    S.G.Akl
> 3. Languages for parallel processing
>    I.Foster
> 4. Architecture for parallel and distributed systems
>    D.Litaize, A.Mzoughi, C.Rochange, P.Sainrat,
> 5. Parallel operating systems
>    J.Garcia, P.Fereira, P.Guedes
> 6. Management of resources in parallel systems
>    J.Blazewicz, M.Drozdowski, K.Ecker
> 7. Tools for parallel computing: A performance evaluation perspective
>    A.D.Malony
> 8. Parallel database systems and multimedia object servers
>    L.Golubchik, R.R.Muntz
> 9. Networking aspects of distributed and parallel computing
>    J.Nabrzyski, M.Stroinski, J.Weglarz
> 10.Parallel and distributed scientific computing
>    A.Petitet, H.Casanova, J.Dongarra, Y.Robert, R.C.Whaley
> 11.High-performance computing in molecular sciences
>    W.Cencek, J.Komasa, J.Rychlewski
> 12.Multimedia applications for parallel and distributed systems
>    G.dePietro
> 
> More information can be found in:
> 
> Springer-Verlag/Physica-Verlag
> Economics Editorial
> P.O. Box 10 52 80
> D-69042 Heidelberg
> http://www.springer.de/economics/index.html

Subject: Handbook announcement
From: Jacek Blazewicz <[email-masked]>
To: [email-masked]
Date: Mon, 21 Feb 2000 16:43:28 +0100 (MET)

Dear Sirs,
I would be very grateful if you could post the following anouncement on
your list.
	Yours sincerely,
		Prof.Jacek Blazewicz

A new HANDBOOK on Parallel and Distributed Processing just appeared.
    
HANDBOOK ON PARALLEL AND DISTRIBUTED PROCESSING,
J. Blazewicz, K. Ecker, B. Plateau, and D. Trystram (eds.),
Springer Verlag, Berlin, New York, 2000.

In this volume authors of academia and practice provide scientists,
practitioners and graduate students with a good overview of basic methods
and paradigms, as well as important issues and trends across the broad
spectrum of parallel and distributed processing. In particular, the book
covers fundamental topics such as efficient parallel algorithms, languages
for parallel processing, parallel operating systems, architecture of
parallel and distributed systems, management of resources, tools for
parallel computing, parallel database systems, multimedia object servers
and networking aspects of distributed and parallel computing. Three
chapters are dedicated to applications in scientific computing, among
others in molecular sciences. 
Summing up, the Handbook is a good source of information for academics and
professionals who are interested in learning the leading experts' view of
the topic.

TABLE OF CONTENTS

1. Parallel and distributed computing: State-of-the-art and emerging
	trends
   B.Plateau, D.Trystram
2. The design of efficient parallel algorithms
   S.G.Akl
3. Languages for parallel processing
   I.Foster
4. Architecture for parallel and distributed systems
   D.Litaize, A.Mzoughi, C.Rochange, P.Sainrat,
5. Parallel operating systems
   J.Garcia, P.Fereira, P.Guedes
6. Management of resources in parallel systems
   J.Blazewicz, M.Drozdowski, K.Ecker
7. Tools for parallel computing: A performance evaluation perspective
   A.D.Malony
8. Parallel database systems and multimedia object servers
   L.Golubchik, R.R.Muntz
9. Networking aspects of distributed and parallel computing
   J.Nabrzyski, M.Stroinski, J.Weglarz
10.Parallel and distributed scientific computing
   A.Petitet, H.Casanova, J.Dongarra, Y.Robert, R.C.Whaley
11.High-performance computing in molecular sciences
   W.Cencek, J.Komasa, J.Rychlewski
12.Multimedia applications for parallel and distributed systems
   G.dePietro

More information can be found in:

Springer-Verlag/Physica-Verlag
Economics Editorial
P.O. Box 10 52 80
D-69042 Heidelberg
http://www.springer.de/economics/index.html